{
  "biomes": [
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "natures_spirit:arid_highlands"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "natures_spirit:shrubby_highlaands"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "natures_spirit:woody_highlands"
      }
    ],
	[
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "natures_spirit:blooming_highlands"
      }
    ],
	[
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "natures_spirit:xeric_plains"
      }
    ],
	[
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "natures_spirit:chaparral"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "natures_spirit:wooded_drylands"
      }
    ]
  ]
}